package a.i.b.a.c.d.a.c.a;

import a.f.b.j;
import a.i.b.a.c.b.au;
import com.tencent.matrix.trace.core.AppMethodBeat;
import java.util.List;

protected final class k$b {
    final List<au> BoH;
    final boolean BoI;

    public k$b(List<? extends au> list, boolean z) {
        j.p(list, "descriptors");
        AppMethodBeat.i(119990);
        this.BoH = list;
        this.BoI = z;
        AppMethodBeat.o(119990);
    }
}
